<?php 
require_once(__DIR__ . "/../Banco_Dados.php");
require_once(__DIR__ . "/../Sistema.php");
require_once(__DIR__ . "/../Sistema_Gerencianet.php");
ignore_user_abort(true);
set_time_limit(0);

$sistema_gerencianet = new Sistema_Gerencianet(false, new Banco_Dados(false));
$sistema_gerencianet->executar_rotina();
?>